/*Website Content*/

#WebsiteContainer {
display:block;
height:99.8%;
position:fixed;
width:100%;
z-index:1;}

#FrontPageContainer {
display:block;
height:99.8%;
overflow:auto;
position:fixed;
width:100%;
z-index:1;}

#FrontPageLogo {
background-color:#FFFFE6;
cursor:default;
display:block;
height:45%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:2;}

#FrontPageContent {
background-color:#FFFF33;
border-color:#000000;border-style:solid;border-width:1px;
color:#808000;
cursor:default;
display:block;
height:75%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:10%;
width:75%;
z-index:2;}

#TopNavigation {
background-color:#808000;
color:#FFFFE6;
display:block;
height:11%;
position:fixed;
text-align:center;
width:100%;
z-index:3;}

#TopNavigationLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:20.5%;
z-index:4;}

#TopNavigationCentre {
display:inline-block;
position:relative;
text-align:center;
width:57.5%;
z-index:4;}

#TopNavigationRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:20.5%;
z-index:4;}

#MainContainer {
cursor:default;
display:block;
height:79%;
margin:auto;
padding:0;
position:fixed;
top:10%;
width:100%;
z-index:2;}

#Logo {
background-color:#FFFFE6;
cursor:default;
display:block;
height:25%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:3;}

#MainContent {
background-color:#FFFF33;
color:#808000;
cursor:default;
display:block;
height:65%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:11%;
width:100%;
z-index:3;}

#Footer01 {
background-color:#FFFFE6;
bottom:0;
color:#808000;
cursor:default;
display:block;
height:10%;
position:relative;
width:100%;
z-index:2;}

#Footer02 {
background-color:#808000;
bottom:0;
color:#FFFFE6;
cursor:default;
display:block;
height:11%;
position:fixed;
width:100%;
z-index:2;}

#FooterLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:49.5%;
z-index:3;}

#FooterRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:49.5%;
z-index:3;}

/*End of Website Content*/